
/*封面*/
.frontCover {
	qrfullpage:1;
}

/*正文内容*/
.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
} 

/*图片标题*/
.imgtitle {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	line-height:1.4em;
	text-align:center;
	text-indent:0;
}
.imz{
     width:100%;
     text-align:center;
}

.note{font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size: 0.8em;
}

.block{	font-size:1em;
	margin-left: 2em;
	margin-right: 2em;
	font-family:"STKaiti";
}

.center1 {	font-size:1em;
	text-align: center;
	margin-left: 0%;
	margin-right: 0%;
	text-indent: 0em;
	font-family:"STKaiti";
}

.center {	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-align: center;
	margin-left: 0%;
	margin-right: 0%;
	text-indent: 0em;
}
.left {	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent: 0em;
	margin-left: 0%;
	margin-right: 0%;
}
h1.tt1 {
	font-family: "SimHei";
	font-size: 1.8em;
	text-align: center;
	margin-top: 3em;
	margin-bottom: 2em;
}
h2.tt2 {
        font-family: "SimHei";
	font-size:1.5em;
	text-align: center;
	margin-bottom: 1.5em;

}
h3.tt3 {
	font-family: "SimHei";
	text-align: center;
	font-size: 1.3em;
	margin-bottom: 1em;
}
h4.tt4 {

	font-family: "SimSun"; 
	text-align: left;

	font-size:1.1em;
	text-indent: 2em;
}
